@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');
*{
    padding: 0%;
    margin: 0%;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    font-weight: 400;
   letter-spacing: 1px;
}

html{
    scroll-behavior:smooth;
}

a{
    text-decoration: none !important;
}
ul{
    padding: 0% !important;
    margin: 0% !important;
    list-style: none;
}


.first-header {

    /*first header element is not a part of index.php page*/
    padding: 17px 0;
    background: #fff;
    border-bottom: 1px solid #EAEAEA;
    width: 100%;
    height: auto;
    float: left;


}

nav .second-header-box {

    /*second header box is the part of index.php page*/
    width: 100%;
    height: auto;
    text-align: right;
    margin-bottom: 10px;
    line-height: 25px;

}
nav .second-header-box ul {
   
    list-style: none;
    display: inline-flex;
    margin: 0;
}

nav .second-header-box ul li {
   margin-left: 20px;

}

a{
    text-decoration: none !important;
}

nav .second-header-box ul li a {
    font-size: 14px;
    color: #43831f;
    font-weight: 500;
    letter-spacing: .5px;
    border: 1px solid #43831f;/*the greenish color border*/
    padding: 5px 9px;
}

.first-header p{
    margin: 0%;
    font-size: 14px;
}

.btnsett{
    /*this is the label element in the navigation component of indexphp*/

    color: #43831f !important;
    border: 1px solid #43831f;
    padding: 7px 17px;
    margin-top: -11px;
    display: none;
}

nav ul li a.active{
    color:#43831f;
}

nav .second-header-box a:hover{
    color: white !important;
  border: 1px solid #43831f;
background-color: #43831f;

}

/* nav this element contains entire header- including containerfluid*/

nav {
    width: 100%;
    height: auto;
   
    padding: 0px 50px 10px;
    text-align: right;

}

nav .logo-setting {
    /*it is a div containing logo*/
    text-align: left;
    width: 100%;
}

nav input#check{
    display: none;
}


nav ul {
   
    list-style: none;
   
  
    margin: 0;
}
nav li {

   display: inline-flex;
}

nav ul li a{
    font-size: 15px;
    color: #424952; /*blackish color*/
    font-weight: 500  ;
    letter-spacing: 1px;
    padding: 7px 13px;
   
}

nav ul li a:hover{
    color: #43831f; /*greenish color*/
}





/* baner-slider */
/*  */
.cuersle {
    width: 100%;
    height: auto;
    float: left;
    position:relative;
}

.cuersle img {
    width: 100%;
}
.cuersle .carousel-control-prev-icon {
    background-image: none;
    width: 50px;
   
    height: 50px;
    border-radius: 100%;
}
.cuersle .carousel-control-next-icon {
    background-image: none;
    width: 50px;
   
    height: 50px;
    border-radius: 100%;
}
.cuersle .overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #302c2c78;
    overflow: hidden;
}
.cuersle .overlay .content {
    position: absolute;
    left: 45%;
    top: 30%;
}
.cuersle .overlay .content h1 {
    color: #fff;
    font-size: 40px;
    position: relative;
}
.cuersle .overlay .content h1::before{
    content: "";
    position: absolute;
    width: 5px;
    height: 100%;
    left: -10px;
    background-color: #43831f;
}
.cuersle .overlay .content h1 span {
    display: block;
    font-size: 45px;
   
}
.cuersle .overlay .content p {
    color: #fff;
}
.cuersle .overlay .content .button-get {
    margin-top: 25px;
}


.cuersle .overlay .content a {
    color: #fff;
    background: #43831f;
    padding: 13px 15px;
    border-radius: 30px;
    transition: .3s;
}

.cuersle .overlay .content a:hover{
    background-color: #fff;
    color: #43831f;
}
/* our-services */
.our-services {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px 50px;
   
}

.our-services .first {
    width: 100%;
    height: auto;
    float: left;
   
}
.our-services .first h1 {
    font-size: 35px;
    margin-bottom: 10px;
    position: relative;
      color:#333;
      font-weight: 400;
}
.our-services .first h3 {
    font-weight: 400;
}
p{
    letter-spacing: .5px;
    color:#373737;
    opacity:.9;
    line-height: 26px;
    font-weight: 300;
}
.our-services .first-col {
    width: 100%;
  padding-bottom: 20px;
    background: white;
    border-radius: 2px;
height:150px;
    text-align: center;
    align-items: center;
    border: 1px solid gainsboro;
    margin-bottom: 30px;
   
}
.our-services .first-col:hover{
 box-shadow: 0px 0px 10px 0px gainsboro;
}
.our-services .first-col img {
    width: 60%;
    margin: auto;
    text-align: center;
   
    padding: 0px 0px;
}
.our-services .first-col span {
    font-size: 13px;
    font-weight: 500;
    color: #333;
    letter-spacing: 1px;
    display: block;
    padding-top: 10px;
}
/* welcome section */
.welcome-section {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px 50px;
    background: #f7f7f7;
}
.welcome-section h1 {
    text-align: center;
    font-size: 35px;
    line-height: 50px;
    color: #333;
    font-weight: 400;
}
.welcome-section img {
    width: 20px;
    margin-right: 5px;
}
.welcome-section h5 {
    color: #333;
    font-weight: 400;
}
/*  */
.golden-ection {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px 50px;
    background-color: #f7f7f7;
}
.golden-ection h1 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 20px;
    color: #333;
    line-height: 30px;
    font-weight: 300;
    text-transform: uppercase;
}

.golden-ection .first-col {
    width: 100%;
  padding-bottom: 20px;
    background: white;
    border-radius: 7px;
    box-shadow: 0px 0px 5px 5px gainsboro;
    text-align: center;
    align-items: center;
    margin-bottom: 30px;
    transition: all .5s ease-in-out;
}

.golden-ection .first-col img {
    width: 60%;
    margin: auto;
    text-align: center;
   
    padding: 0px 0px;
}
.golden-ection .first-col span {
    font-size: 18px;
    font-weight: bold;
    color: #43831f;
    letter-spacing: 1px;
    display: block;
    padding-top: 10px;
}
.golden-ection .btn-setting {
    width: 100%;
    height: auto;
    padding: 20px 0px;
    text-align: center;
}



     .golden-ection a {
    color: #F7F7F7;
    border: 1px solid #424952;
    background-color: #424952;
    padding: 7px 20px;
}

.golden-ection a:hover{
    color: #F7F7F7;
  background-color: #43831f;
    border: 1px solid #43831f;
}
.our-services .btn-setting {
    width: 100%;
    height: auto;
    padding: 20px 0px;
   
}



   .our-services .btn-setting a {
    color: #F7F7F7;
    border: 1px solid #424952;
    background-color: #424952;
    padding: 7px 20px;
}

.our-services .btn-setting a:hover{
    color: #F7F7F7;
  background-color: #43831f;
    border: 1px solid #43831f;
}
.our-services img {
    width: 100%;
    border-radius: 3px;
}
.contact-number {
    width: 100%;
    height: auto;
    float: left;
    padding: 30px;
    background-color:#000000db;
 
}
.contact-number h3 {
    color: #fff;
}
.contact-number p {
    color: #fff;
}
.contact-number a {
    color: #F7F7F7;
    border: 1px solid #424952;
    background-color: #424952;
    padding: 13px 60px;
    border-radius: 100px;
}

.contact-number a:hover{
    color: #F7F7F7;
  background-color: #43831f;
    border: 1px solid #43831f;
}
.contact-number .asetting {
    margin-top: 30px;
    text-align: right;
}
/* footer */
.footer{
    width: 100%;
    height: auto;
    float: left;
    /*background: linear-gradient(112deg, #43831f 30%, rgba(0, 0, 0, 0.637) 10%);*/

    background-size:cover;
    background-repeat:no-repeat;
    width: 100%;
    padding: 50px 10px 50px;
    font-family: 'Poppins', sans-serif;
}

.footer ul {
    list-style: none;
    margin: 0;
}

.footer ul li{
    line-height: 40px;
}
.footer ul li a {
    color: white    ;
    font-weight: 300;
    letter-spacing: 1px;
}

.footer h4 {
    color: white;
}
.footer i.fas.fa-circle {
    margin-right: 5px;
    color: #43831f;
    font-size: 10px;
}


.footer .btn-footer a {
    font-size: 18px;
    color: white;
    letter-spacing: 1px;
    padding: 7px 13px;
    background-color: #424952;
    border-radius: 3px;
}

.footer .btn-footer a:hover{
  background-color:#fff;
    border: 1px solid #43831f;
    color: #43831f !important;
}

.footer .icon {
    margin-top: 50px;
}

.footer .icon li {
  
    display: inline-block;
    margin: 5px 5px;
}

.footer .icon i.fab {
    padding: 14px;
    background: #43831f;
    border-radius: 100%;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size: 18px;
    border: 1px solid #43831f;
    width: calc(30px + 1vw);
    height: calc(30px + 1vw);
    text-align: center;
}
.footer .icon i.fab:hover{
    background-color:#fff;
    color:#43831f;
    
}

/*  */
/* about us */
.about-us{
    width: 100%;
    height: auto;
    float: left;
    padding: 200px 0px 50px 50px;
    background-image: url(../images/about.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .55);
    background-blend-mode: overlay;
}
.about-us.clients{
    width: 100%;
    height: auto;
    float: left;
    padding: 200px 0px 50px 50px;
    background-image: url(../images/clients.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .55);
    background-blend-mode: overlay;
}
.about-us p{
    color: #F7F7F7;
}
.about-us a{
    color: #F7F7F7;
}
.about-us a:hover{
    color: #43831f;
}
/*  */
.we-stand {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px;
}
.we-stand .first-box{
    width: 100%;
}
.we-stand .first-box img{
    width: 100%;
}
.we-stand .second-box h3{
    font-size: 27px;
    color: #424952;
}
.we-stand .second-box{
    padding: 20px 50px 0px 20px;
}
.we-stand .second-box p{
    font-size: 14px;
    color: #424952;
}
.we-stand .second-box a{
    color: #43831f;
    border: 1px solid #43831f;
    padding: 7px 17px;
    font-size: 15px;
    line-height: 40px;
}
.we-stand .second-box a:hover{
    background-color: #43831f;
    color: #F7F7F7;
    border: 1px solid #43831f;
}
.we-stand .container-fluid{
    padding: 0% !important;
    margin: 0% !important;
}
.we-stand .container-fluid .row{
    padding: 0% !important;
    margin: 0% !important;
}
.we-stand .container-fluid .row .col-sm-6{
    padding: 0% !important;
    margin: 0% !important;
}
.mission {
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 50px;
}
.mission .first-col {
    width: 100%;
    text-align: center;
    border-right: 1px solid gainsboro;
}

.mission h4 {
    font-size: 22px;
    color: #424952;
}
.mission p {
    font-size: 14px;
    color: #424952;
}

.team-grid{
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px;
}
.team-grid .intro {
    font-size: 16px;
    margin: 0 auto 50px;
    text-align: center;
}

.team-grid .intro p {
    margin-bottom: 0
}

.team-grid .people {
    padding: 20px 0px 0px;
    cursor: pointer
}

.team-grid .item {
    margin-bottom: 30px
}

.team-grid .item .box {
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 280px;
    position: relative;
    overflow: hidden
}

.team-grid .item .cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(88, 165, 44, 0.55);
    transition: opacity 0.15s ease-in;
    opacity: 0;
    padding-top: 80px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.team-grid .view{
    text-align: center;
}
.team-grid .view a{
    border: 1px solid #424952;
    color: #424952;
    padding: 5px 20px;
}
.team-grid .view a:hover{
    color: #F7F7F7;
    background-color: #43831f;
    border: 1px solid #43831f;
}
.team-grid .item:hover .cover {
    opacity: 1
}

.team-grid .item .name {
    font-weight: bold;
    margin-bottom: 8px
}

.team-grid .item .title {
    text-transform: uppercase;
    font-weight: bold;
    color: #bbd8fb;
    letter-spacing: 2px;
    font-size: 13px;
    margin-bottom: 20px
}


.team-grid .social {
    font-size: 18px
}

.team-grid .social a {
    color: inherit;
    margin: 0 10px;
    display: inline-block;
    opacity: 0.7
}

.team-grid  .social a:hover {
    opacity: 1
}
/*  */
.map-section {
    width: 100%;
    height: auto;

}

.right-side {

    padding: 50px 30px;
    background: #43831f;
    
}
 .right-side h3 {
    font-size: 26px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
}
 .right-side i {
    font-size: 20px;
    color: #fff;
}
 .right-side span {
    width: 35px;
    height: 45px;
    float: left;
    text-align: center;
}
 .right-side h2 {
    font-size: 20px;
    color: #fff;
    font-weight: 200;
    margin-top: 30px;
}
 .right-side p {
    color: #fff;
    font-weight: 200;
}


.map-section .left-side-section {
    height: auto;
   
}
.map-section .left-side-section iframe {
    width: 100%;
    height: 400px;
}
.Contact-us{
    width: 100%;
    height: auto;
    float: left;
    padding: 200px 0px 50px 50px;
    background-image: url(../images/contact-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  background-color: rgba(0, 0, 0, .75);
  background-blend-mode: overlay;
}
.Contact-us p{
    color: #F7F7F7;
}
.Contact-us a{
    color: #F7F7F7;
}
.Contact-us a:hover{
    color: #43831f;
}
.contact-us-page {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px;
}
.contact-us-page .form {
    padding: 0px 20px;
}
.contact-us-page .form h3{
    font-size: 27px;
    color: #424952;
    margin-bottom: 20px;
    font-weight: 400;
}
.contact-us-page .form input {
    width: 100%;
    color: #424952;
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid gainsboro;
    outline: none;
    display: block;
    font-weight: 300;
}
.contact-us-page .form textarea {
    width: 100%;
    color: #424952;
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid gainsboro;
    outline: none;
    display: block;
    font-weight: 300;
}
.contact-us-page .form input::placeholder{
    color: #424952;
    
}
.contact-us-page .form textarea::placeholder{
    color: #424952;
    
}
.contact-us-page .form button{
    border: none;
    outline: none;
    border: 1px solid #424952;
    width:100%;
    color: #F7F7F7;
    padding: 7px 30px;
    font-weight: 500;
    background-color: #424952;
 
}
.contact-us-page .form button:hover{
    background-color: #43831f;
    color: #F7F7F7;
    border: 1px solid #43831f;
}
.contact-us-page .touch h3{
    font-size: 27px;
    color: #424952;
    margin-bottom: 20px;
    font-weight: 400;
}
.contact-us-page .form p{
 
    color: #424952;
    margin-bottom: 20px;
}
/*  */
/* services */
.services-page {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px;
}

.services-page .first-service {
    width: 100%;
    padding: 20px 0px;
}
.services-page .first-service img{
    width: 100%;
}
.services-page .first-service h3 {
    font-size: 18px;
    margin-top: 20px;
    color: #424952;
    text-transform: uppercase;
}
.services-page .first-service a{
    color: #F7F7F7;
    border: 1px solid #424952;
    background-color: #424952;
    padding: 5px 20px;
}
.services-page .first-service a:hover{
    background-color: #43831f;
    border: 1px solid #43831f;
    color: #F7F7F7;
}
.services-page h2 {
    text-align: center;
    font-size: 30px;
    color: #424952;
}
.about-us.service{
    width: 100%;
    height: auto;
    float: left;
    padding: 200px 0px 50px 50px;
    background-image: url(../images/service-bg.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: rgba(0, 0, 0, .55);
    background-blend-mode: overlay;
}
.about-us.werehouse{
    background-image: url(../images/transport-werehouse.jpg);
   
}
.about-us.supply{
    background-image: url(../images/supply.jpg);
}
.about-us.trans{
    background-image: url(../images/transportation-bg.jpg);
}
.about-us.trucking{
    background-image: url(../images/trucking-bg.jpg);
}
.about-us.ftl{
    background-image: url(../images/ftl-bg.jpg);
}
.about-us.fl{
    background-image: url(../images/3fl-bg.jpg);
}
.about-us.quality{
    background-image: url(../images/quality.jpg);
}
.about-us.career{
    background-image: url(../images/career.jpg);
}
/* supply-chain */
.supply-chain {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px;
}
.supply-chain small{
    font-size: 13px;
    color: #424952;
}
.supply-chain h3{
    font-size: 34px;
    color: #424952;
  
}
.supply-chain p{
    font-size: 15px;
    color: #424952;
    margin-bottom: 20px;
    padding: 0px 50px 0px 0px;
}
.supply-chain img {
    width: 100%;
}
.supply-chain .link h3{
    font-size: 22px;
    color: #424952;
    margin-top: 20px;
}
.supply-chain li{
    line-height: 40px;
    border-bottom: 1px solid gainsboro;
}
.supply-chain li a{
    color: #424952;
}
/*  */
.quality-policy {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 0px;
}
.quality-policy .container.sd {
    box-shadow: 0px 0px 10px gainsboro;
    padding: 50px;
}
.quality-policy h3{
    font-size: 27px;
    color: #424952;

}
.quality-policy li{
    position: relative;
    margin-bottom: 10px;
}
.career-page {
    width: 100%;
    animation: f;
    float: left;
    padding: 50px 0px;
}

.career-page input{
    width: 100%;
    height: auto;
    padding: 10px;
    border: 1px solid gainsboro;
    margin-bottom: 30px;
    outline: none;
    color: #424952;
}
.career-page input::placeholder{
    color: #424952;
}
.career-page button{
    background-color: #424952;
    color: #F7F7F7;
    padding: 10px 20px;
    margin-top: 20px;
    outline: none;
    border: none;
}
.career-page button:hover{
background-color: #43831f;
}
.contact-number h2 {
    color: #43831f;
}
/**/
.inquery {
    width:65%;
    height:auto;
}
.first-footer {
    width: 80%;
    margin: auto;
}
.econd {
    width: 100%;
    margin: auto;
}
.econd .get-in {
    width: 100%;
    height: auto;
    margin-top: 35px;
}
.econd .get-in h3 {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    opacity: .8;
    text-transform: uppercase;
}
.econd .get-in .fas {
    width: 25px;
    font-size: 22px;
    line-height: 35px;
    text-align:center;
}
.econd .get-in p {
    color: #fff;
    font-weight: 300;
    opacity: .8;
    margin: 5px 0px;
}

.inquery h4 {
    color: #fff;
    margin-bottom: 20px;
    font-weight: 500;
    text-transform: uppercase;
    text-align: left;
    
}
.inquery p{
    color:#fff;
}
.inquery input, textarea{
    width:100%;
    height:auto;
    padding:7px;
    border:1px solid gainsboro;
    outline:none;
    color:#424952;
    font-weight:200;
    margin-bottom:10px;
    border-radius:3px;
}

.inquery input::placeholer{
     color:#424952;
}
.inquery textarea::placeholer{
     color:#424952;
}
.inquery button{
    background:#424952;
    border:none;
    outline:none;
    padding:7px 17px;
    color:#f7f7f7;
    margin-top:10px;
    border-radius:3px;
    font-size:16px;
    width:100%;
}
.inquery button:hover{
    background-color: #fff;
    color:#43831f;
}

/*for header  */


@media screen and (max-width:568px) and (min-width:320px){
    .logo-setting {
        margin-bottom: 20px;
    }
  
    .first-header .second-header-box ul li {
        margin-left: 5px;
    }
    .first-header .second-header-box {
      
        text-align: left;
    } 
    .first-header .second-header-box ul li a {
        font-size: 13px;
        padding: 3px 7px;
        transition: all .5s ease-in-out;
    }
    .cuersle .overlay .content {
    position: absolute;
    left: 8%;
    top: 10%;
}
.cuersle img {
    width: 100%;
    height: 275px;
}
.cuersle .overlay .content h1 {
    color: #fff;
    font-size: 22px;
    position: relative;
}
.cuersle .overlay .content h1 span {
    display: block;
    font-size: 25px;
}
.welcome-section h1 {
    text-align: center;
    font-size: 22px;
   
}
    nav li {
        margin-left: 0px;
        line-height: 30px;
        display: block;
        text-align: left;
    }
    nav{
        padding: 0%;
    }
    nav ul {
        display: block;
        position: absolute;
        z-index: 9999;
        background:gainsboro;
        width: 100%;
        left: 0%;
        transition: all .5s ease-in-out;
        padding-left: 3%;
        padding: 20px 20px !important;
        visibility: hidden;
        opacity: 0;
        
    }
    nav .second-header-box {
        width: 100%;
        height: 60px;
    margin: 0%;
    }

    .cuersle .carousel-control-next-icon {
    display: none;
}
.cuersle .carousel-control-prev-icon{
    display:none;
}
.cuersle .overlay {
    background: #302c2cbf;
    overflow: hidden;
}
    nav .second-header-box ul {
        list-style: none;
        display: inline-flex;
        margin: 0;
        opacity: 1;
        visibility: visible;
        margin-top: 20px;
        width: 100%;
        justify-content: center;
    }
    nav .second-header-box ul li {
        margin-left: 5px;
    }
    nav .second-header-box ul li a {
        font-size: 13px;
        letter-spacing: 0px;
        padding: 3px 7px;
    }
    .banner-slider {
        width: 100%;
        height: 350px;
        float: left;
    }
    .banner-slider .contant {
        position: absolute;
        width: 95%;
      
    } 
    .banner-slider h1 {
        font-size: 22px;
    }     
    .banner-slider .btn-setting {
      
        padding: 10px 5px;
    }
    .banner-slider a {
        color: white;
        padding: 5px;
        margin: 0px 5px;
        font-size: 14px;
    }
    .shipment .contant1 {
        width: 90%;
        padding: 10px 10px 0px;
        text-align: center;
    }
    .shipment h1 {
        font-size: 22px;
        letter-spacing: .5px;
        width: 100%;
        text-align: center;
        float: left;
    }
    .shipment input[type="text"] {
        padding: 7px 15px 7px 5px;
        border: 1px solid #43831f;
        border-radius: 4px;
        outline: none;
        width: 60%;
    }
    .shipment input[type="text"]::placeholder{
        font-size: 15px;
    }
    .we-stand .second-box {
    padding: 10px;
}
nav.navbar.navbar-expand-lg.navbar-light.bg-light {
    background-color: #43831f !important;
    overflow: hidden !important;
}
.we-stand .second-box p {
    font-size: 12px;
    color: #424952;
}
    .shipment {
        width: 100%;
        height: 120px;
      
    }
    .our-services {
       
        padding: 20px 10px;
        background-color: #F7F7F7;
    }
    .our-services .first h1 {
        font-size: 20px;
        text-align: center;
    }
   .footer h4 {
    color: white;
    text-transform: uppercase;
}
   .touch {
    margin-top: 20px;
}
.contact-us-page .touch h3 {
    font-size: 23px;
    color: #424952;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.our-services .first-col {
    height: auto;
}
    .quality-policy .container.sd {
    box-shadow: 0px 0px 10px gainsboro;
    padding: 20px;
}
.quality-policy .container.sd p {
    font-size: 13px;
}
.quality-policy li {
  font-size: 13px;
}
    .bgsetting p {
        width: 100%;
        margin: auto;
        font-size: 12px;
        padding-bottom: 10px;
        color: white;
        text-align: center;
    }
    .bgsetting {
        width: 100%;
        height: auto;
    }
   .decond-box h1 {
        font-size: 26px;
    }
    .our-company {
       
        padding: 20px 10px;
    }
    .who-we-are {
      
        padding: 20px 10px;
        background-color: #F7F7F7;
    }
    .who-we-are img.lazyloaded {
     height: auto;
        padding: 20px 0px;
    }
    .about-us.service {
        padding: 100px 0px 20px 20px;
    }
    .testimonial p {
        color: #424952;
        font-size: 12px !important;
    }
    .supply-chain p {
        font-size: 12px;
        color: #424952;
        margin-bottom: 10px;
        padding: 0px 0px 0px 0px;
    }
    .supply-chain h3 {
        font-size: 22px;
        color: #424952;
    }
    .supply-chain h3 {
        font-size: 20px !important;
        color: #424952;
    }
    .supply-chain p {
        font-size: 12px;
        color: #424952;
        margin-bottom: 10px;
        padding: 0px 0px 0px 0px;
    }
    .first-footer {
    width: 100%;
    margin: auto;
}
.econd {
    width: 100%;
    margin: auto;
}
.inquery {
    width: 100%;
    height: auto;
    margin-bottom:20px;
}
.inquery h4 {
    color: #fff;
    margin-bottom:10px;
}
.inquery p {
    color: #fff;
}
    .testimonial h3 {
        color: #424952;
        font-size: 13px !important;
    }
    .testimonial h1.text-center {
        font-size: 20px !important;
    }
    .our-services .first-col img {
    width: 30%;
    }
    
    .testimonial .carousel-control-prev, .testimonial .carousel-control-next {
        transition: none;
        opacity: unset;
        display: none;
    }
    
    .testimonial {
        padding: 20px 10px 20px;
    }
    .golden-ection {
        width: 100%;
        height: auto;
        float: left;
        padding: 20px 10px 20px;
        background-color: #F7F7F7;
    }
    .golden-ection h1 {
        font-size: 22px;
      
    }
    h1.text-center {
        font-size: 22px;
    }
    .our-services h3 {
        text-align: center;
        font-size: 16px;
    }
    .our-services p {
    text-align: left;
    font-size: 14px;
    line-height: 22px;
}
.welcome-section {
    padding: 20px 10px 20px;
    background: #f7f7f7;
}
.welcome-section b {
    font-size: 30px;
}
.welcome-section p {
    font-size: 14px;
    line-height:22px;
}
    .our-services .btn-setting {
      
        text-align: center;
    }
    .contact-number {
      text-align: center;
        padding: 20px;
       
    }   
    .contact-number a {
        padding: 10px 40px;
      
    }
    .inquery button {
   
    padding: 15px 17px;
    }
    .map-section {
    padding: 20px 15px 0px;
}
.map-section .left-side-section {
    width: 100%;
    height: auto;
    float: left;
}
.map-section .left-side-section iframe {
    width: 100%;
    height: 200px;
}
.map-section .right-side {
    width: 100%;
    float: left;
    padding: 30px 30px;
    background: #000000f7;
    height: auto;
}

/*.contact-us-page {
    width: 100%;
    height: auto;
    
    padding: 20px 0px;
}*/
   .our-company img {
        width: 100%;
    }
    
    
    .footer {
 
        background: rgba(0, 0, 0, 0.637);
      
    }
    .first-footer {
        margin-bottom: 65px;
    }
    input#check{
        display: none;
    }
    .btnsett {
        color: #424952 !important;
        border: 1px solid #43831f;
        padding: 7px 17px;
        margin-top: -140px;
        position: absolute;
        right: 6%;
        display: block;
    }
    
    .contact-number .asetting {
        margin-top: 30px;
        text-align: center;
    }
    .about-us {
        padding: 100px 0px 20px 20px;
    }
    .our-services .first {
        padding: 20px 0px 0px;
    }
}

#check:checked ~ ul {
  visibility: visible;
  opacity: 1;
}

 @media screen and (max-width:320px){
    .first-header .second-header-box ul li a {
        font-size: 12px;
    }
    .btnsett {
        padding: 3px 13px;
        margin-top: -46px;
        position: absolute;
    }
    .banner-slider a {
        color: white;
        padding: 3px;
        margin: 0px 0px;
        font-size: 13px;
    }
    label {
        font-size: 14px !important;
    }
    .shipment input[type="text"] {
        padding: 5px 6px 5px 5px;
        
    }
    .shipment a {
        color: #424952;
        padding: 5px 13px;
    }
    .shipment .contant1 {
      
        height: 130px;
    }
    .our-services .first h1 {
        font-size: 20px;
        text-align: center;
    }
    .our-services p {
        text-align: center;
        font-size: 14px;
    }
    .decond-box h1 {
        font-size: 22px;
    }
    .our-company a {
        letter-spacing: 0px;
        background-color: #43831f;
        font-size: 13px;
    }
    
    h1.text-center {
        font-size: 22px;
    }
    
    .testimonial h3 {
        color: #424952;
        font-size: 18px;
    }
    .golden-ection h1 {
        font-size: 18px;
        letter-spacing: 0px;
    }
    
            
    
    
 }

 @media screen and (max-width :1266px) and (min-width:1024px){
    .first-header .second-header-box ul li a {
        padding: 7px 7px;
        transition: all .5s ease-in-out;
    }
    
    .our-services .first-col span {
        font-size: 12px;
        font-weight: bold;
        color: #424952;
        letter-spacing: 0px;
        display: block;
        padding-top: 10px;
    }
    .bgsetting p {
        width: 85%;
       
    }
    .banner-slider .contant {
        position: absolute;
        width: 80%;
      
    }
    
 }

 @media screen and (max-width:1023px) and (min-width:768px) {
    .first-header .second-header-box ul li a {
        font-size: 14px;
        letter-spacing: 0px;
        border: 1px solid #43831f;
        padding: 4px 7px;

    }
    .first-header .second-header-box ul li {
        margin-left: 5px;
    }
    
    nav li {
        margin-left: 0px;
        display: block;
        line-height: 30px;
    }
    
    nav ul li a {
        font-size: 14px;
        color: #424952;
        font-weight: 500;
        letter-spacing: .5px;
        padding: 7px 13px;

    }
    .quality-policy .container.sd {
    box-shadow: 0px 0px 10px gainsboro;
    padding: 35px;
}
    .our-services .first {
        padding: 0px 0px 0px;
    }
    .who-we-are img.lazyloaded {
        padding: 20px 10px;
        height: auto;
    }
    .touch {
    margin-top: 20px;
}
    .btnsett {
        color: #424952 !important;
        border: 1px solid #43831f;
        padding: 7px 17px;
        margin-top: -45px;
        position: absolute;
        z-index: 9999;
        right: 0%;
        display: block;
    }
    nav ul {
        display: block;
        position: absolute;
        z-index: 9999;
        background: rgba(255, 255, 255, 0.904);
        left: 0%;
        transition: all .5s ease-in-out;
        padding-left: 3%;
        padding: 20px 20px !important;
        visibility: hidden;
        opacity: 0;
        top: 10px;
    }
    .we-stand .second-box {
    padding: 10px;
}
.we-stand .second-box p {
    font-size: 12px;
    color: #424952;
}
.mission p {
    font-size: 12px;
    color: #424952;
}
    nav img {
        width: 100%;
    }
    
.second-header-box ul{
    visibility: visible;
    opacity: 1;
}    
nav .second-header-box {
    width: 58%;
    height: 55px;
    text-align: right;
    margin-bottom: 17px;
    float: left;
}
.first-footer {
    width: 80%;
    margin: auto;
}
.econd {
    width: 80%;
    margin: auto;
}

    .banner-slider .contant {
        position: absolute;
        width: 75%;
    }
    .our-services .first h1 {
        font-size: 24px;
        letter-spacing: 1px;
        margin-bottom: 20px;
        position: relative;
    }
    .our-services .first-col span {
       letter-spacing: 0px;
    }    
    .bgsetting p {
        width: 90%;
       
    }
    
    .decond-box h1 {
        font-size: 30px;
    }
    .our-company a {
       letter-spacing: 0px;
    }
    .testimonial p {
        color: #424952;
        font-size: 15px;
        line-height: 25px;
    }
    .golden-ection h1 {
        font-size: 30px;
        letter-spacing: .5px;
    }
   .contact-number h2 {
        font-size: 22px;
    }
    
.inquery {
    width: 100%;
    height: auto;
    margin-bottom:20px;
    margin-left:;
}
.inquery h4 {
    color: #fff;
    margin-bottom:10px;
}
.inquery p {
    color: #fff;
}
    .contact-number a {
        padding: 4px 7px;
        color: #424952;
        letter-spacing: 1px;
        border: 1px solid #43831f;
        border-radius: 3px;
        font-size: 14px;
    }
    .first-box img {
        width: 100%;
    }
    .bgsetting p {
        width: 85%;
       
    }
    .banner-slider .contant {
        position: absolute;
        width: 80%;
      
    }
    
    
 }
 .testimonial p {
    color: #424952;
    font-size: 16px;
    line-height: 25px;
}
 

/* login-page */
.login-page {
  width: 100%;
  height: auto;
  float: left;
 
  background-color: #F7F7F7;
}
.login-page h2 {
    font-size: 35px;
    position: relative;
}
.login-page .card.p-0 {
    width: 100% !important;
    height: auto;
    float: left;
}
.login-page i.fas.fa-ellipsis-h {
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translate(-50%, 0px);
    color: #43831f;
    background-color: none !important;
   
}
button.primary {
    color: #fff;
    padding: 7px 13px;
    border-radius: 30px;
    font-size: 19px;
    font-weight: 500;
    border: 1px solid #43831f;
    background-color: #43831f;
    outline: none;
}
button.primary:focus{
    outline: none !important;
}

.login-page h2::before {
    content: "";
    position: absolute;
    width: 20%;
    height: 4px;
    background-color: #43831f;
    bottom: -5px;
    left: 24%;
}
.login-page h2::after {
    content: "";
    position: absolute;
    width: 20%;
    height: 4px;
    background-color: #43831f;
    bottom: -5px;
    right: 24%;

}



.login-page .card {
    border: none;
    border-radius: 0;
 
    margin: 0 auto
}

.login-page .signup {
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 10px 20px
}

.login-page a {
    text-decoration: none !important
}

.login-page h5 {
    color: #43831f;
    margin-bottom: 3px;
    font-weight: bold
}

.login-page small {
    color: #424952
}

.login-page input {
    width: 100%;
    display: block;
    margin-bottom: 7px
}

.login-page .form-control {
    border: 1px solid gainsboro;
    border-radius: 30px;
    background-color: transparent;
    letter-spacing: 1px
}

.login-page .form-control:focus {
    border: 0.5px solid gainsboro;
    border-radius: 30px;
    box-shadow: none;
    background-color: transparent;
    color: #424952;
    letter-spacing: 1px
}

.login-page .btn {
    display: block;
    width: 100%;
    border-radius: 30px;
    border: none;
  background-color: #43831f;
  color: white;
}

.login-page .text-left {
    color:#424952;
    font-weight: 400
}

.login-page .text-right {
    color: #43831f;
    font-weight: bold
}

.login-page span.text-center {
    color: #424952
}

.login-page .d-flex .fab {
    padding: 7px;
    font-size: 23px;
    margin:0px 5px;
    border-radius: 100%;
    
}

.login-page .d-flex i {
    background-color: #43831f;
    border: 1px solid #43831f;
    color: white;
    transition: all .5s ease-in-out;
}
.login-page .d-flex i:hover{
    background-color: transparent;
    border: 1px solid #43831f;
    color: #43831f;

}



#toTopBtn {
    position: fixed;
    bottom: 26px;
    right: 39px;
    z-index: 98;
    padding: 21px;
    background-color: #43831f
}

.js .cd-top--fade-out {
    opacity: .5
}

.js .cd-top--is-visible {
    visibility: visible;
    opacity: 1
}

.js .cd-top {
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s, visibility .3s, background-color .3s
}

.cd-top {
    position: fixed;
    bottom: 20px;
    bottom: var(--cd-back-to-top-margin);
    right: 20px;
    right: var(--cd-back-to-top-margin);
    display: inline-block;
    height: 40px;
    height: var(--cd-back-to-top-size);
    width: 40px;
    width: var(--cd-back-to-top-size);
    box-shadow: 0 0 10px rgba(0, 0, 0, .05) !important;
    background: url(https://res.cloudinary.com/dxfq3iotg/image/upload/v1571057658/cd-top-arrow.svg) no-repeat center 50%;
    background-color: #43831f;
    background-color: hsla(var(--cd-color-3-h), var(--cd-color-3-s), var(--cd-color-3-l), 0.8)
}



/* road transport */

.road-transport-header {
    width: 100%;
    height: auto;
    float: left;
    padding: 10px;
    background: #424952 !important;
    color: white;
    position: relative;
}

.road-transport-header i.fas.fa-arrow-left {
    color: white;
    font-size: 25px;
    margin-left: 20px;
    float: left;
    line-height: 40px;
    position: absolute;
}
.road-transport-header h1 {
    text-align: center;
    margin: 0;
    font-size: 35px;
   letter-spacing: 1px;
}

.road-to-go {
    width: 100%;
    height: auto;
    float: left;
    padding: 50px 50px;
}

.center-view {
    width: 50%;
    margin: 20px 25%;
    text-align: left;
    box-shadow: 0px 0px 20px 6px gainsboro;
    height: auto;
    float: left;
}
.center-view span {
    display: block;
}
.center-view input {
    margin: 0px 5px;
}
.center-view input[type="text"] {
    width: 94%;
    border: none;
    border-bottom: 2px solid gainsboro;
    outline: none;
    margin: 15px 0px;
    padding: 0px 5px;
    float: left;
}
 label#kg {
    margin: 0px;
    padding-top: 10px;
}
.center-view .btn-road {
    width: 90%;
    float: left;
    background:linear-gradient(100deg, #10e1f4, #4858d5, #e610de);
    margin-left: 5%;
    border-radius: 20px;
    text-align: center;
    padding: 10px;
    margin-top: 30px;
}
.center-view .btn-road a{
    font-size: 20px;
    font-weight: bold;
color: white;
width: 100%;
margin: auto;
text-align: center;
letter-spacing: .5px;
}


@media screen and (max-width:668px) and (min-width:320px){
    .road-to-go {
        padding: 10px 10px;
    }
    
    .center-view {
        width: 90%;
        margin: 20px 5%;
    }
    .center-view input[type="text"] {
        width: 85%;
    }
    .road-transport-header h1 {
        font-size: 30px;
        font-weight: 600;
    }
    .center-view h3 {
        font-size: 25px;
    }
    
    
}

.footer11 {
    width: 100%;
    height: auto;
    float: left;
    background: #303030;
    
}

.footer11 p {
    font-size: 15px;
    text-align: center;
    margin: 0;
    padding: 10px 20px;
    color: white;
    font-weight: 200;
   opacity: .8;
}
.footer11 p span{
    font-weight: 200;
    opacity: .8;
}


/*this is the css which is used for modifications in website*/

/*
#contact-details .social a{
    text-decoration:none !important;
}

#contact-details .social a i{
    color:#000;
}

#contact-details .social a i:hover{
    color:rgb(88, 165, 44);
}
*/





.img-icon img{
    height:50px;
    width:50px;


}




.contact {
    background:linear-gradient(112deg, #43831f 30%,
     rgba(0, 0, 0, 0.637) 10%);
    color:#fff;
    box-shadow:0 -10px 5px rgba(255,255,255,0.8);

}

.contact i{
    color:#fff;
    cursor:pointer;
    padding:9px 9px;
    background:#43831f;
    border-radius:50%;
    margin:0 5px;
}

.contact i:hover{
    color:#43831f;
    background:#fff;
}

.contact .social a i{
    padding:10px 10px;
}

/*woking for carousel*/


.carousel-parent .work .text {
    padding:20px;
    background:rgba(0,0,0,0.5);
}

.carousel-parent .work .text h1{
    color:#fff !important;
    font-weight:bold;
}

.carousel-parent .work .text h1 span,
.carousel-parent .work .text  p{
    color:#fff;
}

.carousel-parent .work .text  .button-get a{
    padding:15px 20px;
    background:rgb(67, 131, 31);
    color:#fff;
    border-radius:25px;
    font-weight:bold;
    transition:all 0.2s ease-in-out;
}
.carousel-parent .work .text  .button-get a:hover{
    background:#fff;
    color:rgb(67, 131, 31);
}


/*woking for services section*/


 .title {
     color: #000;
     margin-bottom: 30px;
     position: relative
 }

 .our-services .title::before {
     position: absolute;
     left: -29px;
     top: 0;
     height: 20px;
     width: 20px;
     transform: rotate(45deg);
     background-color: #43831f;
     box-shadow: 0px 4px 4px 0px #aaa;
     border-radius: 4px;
     content: ''
 }

 .our-services .title::after {
     position: absolute;
     left: -19px;
     top: 25px;
     height: 14px;
     width: 14px;
     transform: rotate(45deg);
     background-color: #43831f;
     box-shadow: 0px 4px 4px 0px #aaa;
     border-radius: 4px;
     content: ''
 }

 .our-services{
     padding: 40px;
     position: relative
 }

 .our-services .square {
     height: 100px;
     width: 100px;
     margin: 30px auto 40px;
     position: relative;
     border-radius: 15px;
     transform: rotate(45deg);
     padding: 10px;
     background-color: #43831f;
     box-shadow: 0px 0px 27px 0px #ccc;
     border: 2px dotted #43831f;
 }

  .our-services .square img{
     transform: rotate(-45deg);
  }



 .our-services .square::before {
     position: absolute;
     left: -10px;
     top: 0;
     width: 1px;
     height: 100%;
     background-color: #43831f;
     content: ''
 }

 .our-services .square::after {
     position: absolute;
     left: 50px;
     top: 66px;
     width: 1px;
     height: 88%;
     background-color: #43831f;
     content: '';
     transform: rotate(90deg)
 }

 .our-services .serv .num {
     width: 60px;
     height: 60px;
     background-color: #7499f1;
     box-shadow: 0px 0px 15px 0px #43831f;
     margin: -38px auto 15px auto;
     border-radius: 50%;
     color: #fff;
     font-size: 30px;
     padding-top: 7px;
     border: 1px dashed
 }

 .our-services .serv h5 {
     color: #000;
 }

 .our-services .serv p {
     color: #777
 }

 .our-services .serv hr {
     width: 30px;
     border-top: 3px solid rgb(0 169 211)
 }

 /*sevice page*/



 .services-page-section .image {
    width:100%;

 }

 .services-page-section .image img{
    width:100%;
    height:calc(200px + 5vw);
  
 }

  .services-page-section .text a{
    color:#fff;
    padding:8px 12px;
    background:#424952;
    transition:all 0.2s ease-in-out;
  }

    .services-page-section .text a:hover{
        background:#43831f;
    }
    

/*working for contact-us page*/

.contact-us .location .loc-text p{
    font-size:14px;
}

/*css for changes made on contact us page form*/
/*
.contact-us-page .form .contact-form-updated .field{
        width:45%;
        border:1px solid red;
    }
    
    .contact-form-updated .field input{
        width:45%;
    }

@media screen and (max-width:768px){
    .contact-form-updated .field{
        width:100%;
    }
    
         .contact-form-updated .field input{
        width:100%;
    }
}
*/




/*43831f - mycolor
#43831f - green color used in website*/